RubyGems Navigation menu

declarative_authorization 0.5

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.5.7 - March 10, 2013 (73.5KB)
  2. 0.5.6 - September 23, 2012 (73.5KB)
  3. 0.5.5 - January 10, 2012 (73KB)
  4. 0.5.4 - November 30, 2011 (73KB)
  5. 0.5.3 - May 25, 2011 (72.5KB)
  6. 0.5 - July 21, 2010 (71KB)
全てのバージョンを表示(全11件)

Runtime依存関係 (1):

rails >= 2.1.0

所有者:

作者:

  • Steffen Bartsch

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 1,330,125

このバージョンのみ 12,912

ライセンス:

N/A

必要なRubyのバージョン: >= 1.8.6

リンク: